Package Gnumed :: Package wxpython :: Package patient |
[frames] | no frames]

# Package patient

source code

Submodules
Gnumed.wxpython.patient.gmDemographics Gnumed.wxpython.patient.gmGP_Allergies Gnumed.wxpython.patient.gmGP_AnteNatal_3 Gnumed.wxpython.patient.gmGP_ClinicalSummary Gnumed.wxpython.patient.gmGP_FamilyHistory Gnumed.wxpython.patient.gmGP_Immunisation Gnumed.wxpython.patient.gmGP_Measurements Gnumed.wxpython.patient.gmGP_PastHistory Gnumed.wxpython.patient.gmGP_Prescriptions Gnumed.wxpython.patient.gmGP_Recalls Gnumed.wxpython.patient.gmGP_Referrals Gnumed.wxpython.patient.gmGP_Requests Gnumed.wxpython.patient.gmGP_ScratchPadRecalls Gnumed.wxpython.patient.gmGP_TabbedLists

Variables
| __package__ = `None`